# -*- coding: utf-8 -*-
# Generated by Django 1.9.2 on 2016-03-07 16:51
from __future__ import unicode_literals

import common.utils
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0006_categoryinformation_content_template'),
    ]

    operations = [
        migrations.AddField(
            model_name='categoryinformation',
            name='image',
            field=models.ImageField(blank=True, upload_to=common.utils.FilenameChanger('zinnia/category'), verbose_name='\uba54\uc778 \uc774\ubbf8\uc9c0'),
        ),
        migrations.AlterField(
            model_name='categoryinformation',
            name='content_template',
            field=models.CharField(choices=[('default', '\uae30\ubcf8 \ud15c\ud50c\ub9bf'), (b'zinnia/category/entry_list_tile.html', b'\xed\x83\x80\xec\x9d\xbc\xed\x98\x95 \xed\x85\x9c\xed\x94\x8c\xeb\xa6\xbf'), (b'zinnia/category/entry_list_thumbnail.html', b'\xec\x8d\xb8\xeb\x84\xa4\xec\x9d\xbc\xed\x98\x95 \xed\x85\x9c\xed\x94\x8c\xeb\xa6\xbf'), (b'zinnia/category/entry_list_grid_1.html', b'\xea\xb7\xb8\xeb\xa6\xac\xeb\x93\x9c\xed\x98\x95 \xed\x85\x9c\xed\x94\x8c\xeb\xa6\xbf 1'), (b'zinnia/category/entry_list_grid_2.html', b'\xeb\xa6\xac\xeb\x93\x9c\xed\x98\x95 \xed\x85\x9c\xed\x94\x8c\xeb\xa6\xbf 2'), (b'zinnia/category/entry_list_list.html', b'\xeb\xa6\xac\xec\x8a\xa4\xed\x8a\xb8\xed\x98\x95 \xed\x85\x9c\xed\x94\x8c\xeb\xa6\xbf')], default='default', max_length=250, verbose_name='\uac8c\uc2dc\ud310 \ud15c\ud50c\ub9bf'),
        ),
    ]
